#swiper-slider {
    height: 750px;
    margin-top: $mg-5;
    background-color: $color-dark-blue-200;
    .swiper {
        height: 500px;
        .swiper-wrapper {
            height: 93%;
            .swiper-slide {
                height: 100%;
                .swiper-button-explore {
                    text-align: center;
                    width: 100%;
                    position: absolute;
                    bottom: 5%;
                }
            }
        }
        
        .swiper-pagination {
            .swiper-pagination-bullet {
                width: 12px;
                height: 12px;
                background-color: $color-blue-100;
            }
        }

        .swiper-button-next, .swiper-button-prev {
            transform: translateY(-50%);
            background-color: $color-dark-white;
            padding: $pd-6 $pd-5;
            border-radius: 0.9rem;
        }
        
        .swiper-button-prev {
            left: -0.8rem;
        }
        .swiper-button-next {
            right: -0.8rem;
        }

    }
}